flutter_view_tools 1.0.5
flutter_view_tools: ^1.0.5 copied to clipboard

Flutter Dart tools library for flutter-view. These widgets allow some extra functionality for flutter-view, and are highly recommended for your flutter-view projects.

Stable versions of flutter_view_tools

Version Min Dart SDK Uploaded Documentation Archive
1.0.5 1.23 Jan 16, 2019 Go to the documentation of flutter_view_tools 1.0.5 Download flutter_view_tools 1.0.5 archive
1.0.4 1.23 Jan 16, 2019 Go to the documentation of flutter_view_tools 1.0.4 Download flutter_view_tools 1.0.4 archive
1.0.3 1.23 Jan 16, 2019 Go to the documentation of flutter_view_tools 1.0.3 Download flutter_view_tools 1.0.3 archive
1.0.2 1.23 Dec 17, 2018 Go to the documentation of flutter_view_tools 1.0.2 Download flutter_view_tools 1.0.2 archive
1.0.1 1.23 Dec 17, 2018 Go to the documentation of flutter_view_tools 1.0.1 Download flutter_view_tools 1.0.1 archive
1.0.0 1.23 Nov 17, 2018 Go to the documentation of flutter_view_tools 1.0.0 Download flutter_view_tools 1.0.0 archive
0
likes
95
pub points
61%
popularity

Publisher

Unknown

Flutter Dart tools library for flutter-view. These widgets allow some extra functionality for flutter-view, and are highly recommended for your flutter-view projects.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

flutter, scoped_model

More

Packages that depend on flutter_view_tools